﻿body {
    color: #444;
     font-family: "kepler-std",serif;
    font-size: 21px;
    font-weight: 300;
    margin: 0;
    padding: 0;
}

body#homepage 
{
     background: url(stethiscope.jpg) no-repeat center 180px transparent;
    }

h3 
{
    color: #000;
    font-size: 32px;
    font-weight: 300;
    line-height: 39px;
    margin-bottom: 12px;
    }

h4, h4 a 
{
    color: #000;
    font-size: 26px;
    font-style: normal;
    font-weight: 400;
    line-height: 39px;
    margin-bottom: 12px;
    }

p 
{
   margin-bottom: 24px;
    }

blockquote 
{
    font-family: "kepler-std",sans-serif;
    font-size: 26px;
    font-weight: 300;
    font-style: italic;
    line-height: 34px;
    padding: 20px 0 20px 20px;
    margin-bottom: 24px;
    border-left: 1px solid #DFE1E3;
    }

a.download 
{
    background: url("download.png") no-repeat scroll -4px 4px transparent;
    padding: 5px 0 0 27px;
    }

ol li 
{
    font-size: 26px;
    font-weight: 300;
    line-height: 24px;
    margin: 0 0 20px 0 
    }

dt 
{
    color: #000;
    font-size: 36px;
    font-style: italic;
    font-weight: 300;
    line-height: 39px;
    margin-bottom: 12px;
    }

dd 
{
    font-family: "kepler-std",sans-serif;
    font-size: 26px;
    font-weight: 300;
    line-height: 34px;
    margin-bottom: 24px;
    }

hr 
{
    margin: 40px 0;
    }

.wrapper {
	max-width: 1000px;
	margin: 0 auto;
}

#home_wrapper 
{
   padding: 280px 0 0 0;
    }

#home_wrapper h2 
{
    margin: 0 0 40px 0;
    }

#about_wrapper 
{
     background: url(about.jpg) no-repeat right bottom transparent;
     overflow: hidden;
     padding: 0 0 40px 0;
     width: 100%;
    }

#standard_wrapper
{
     background: url(standard.jpg) no-repeat right bottom transparent;
     overflow: hidden;
     padding: 0 0 40px 0;
     width: 100%;
    }

#news_wrapper
{
    background: url(news.jpg) no-repeat right bottom transparent;
     overflow: hidden;
     padding: 0 0 40px 0;
     width: 100%;
    }

#newsitem_wrapper
{
    overflow: hidden;
    padding: 0 0 40px 0;
    width: 100%;
    }


#faq_wrapper
{
    background: url(standard.jpg) no-repeat right bottom transparent;
    overflow: hidden;
    padding: 0 0 40px 0;
    width: 100%;
    }
    
    
#login_wrapper
{
    background: none;
    overflow: hidden;
    padding: 0 0 40px 0;
    width: 100%;
    }    
    
#contact_wrapper
{
    background: url(phone.jpg) no-repeat right bottom transparent;
    overflow: hidden;
    padding: 0 0 40px 0;
    width: 100%;
    }
    
#publications_wrapper
{
    background: url(publications.jpg) no-repeat right bottom transparent;
    overflow: hidden;
    padding: 0 0 40px 0;
    width: 100%;
    }      

#resources_wrapper
{
    background: url(publications.jpg) no-repeat right bottom transparent;
    overflow: hidden;
    padding: 0 0 40px 0;
    width: 100%;
    }    

/* header */
header{
    position: relative;
    height: 180px;
    min-width: 1000px;
    border-bottom: #B2D5E3 solid 1px;
    -webkit-box-shadow:  0px 2px 2px 2px rgba(237, 241, 242, 0.5);
     box-shadow:  0px 2px 2px 2px rgba(237, 241, 242, 0.5);
}

.logo 
{
    position: absolute;
    left: 40px;
    top: 42px;
    }

.logo a 
{
    background: url(logo.png) no-repeat 0 0 transparent;
    width: 368px;
    height: 92px;
    text-indent: -9999px;
    display: block;
    }


/* nav */

#main-nav
{
    position: absolute;
    right: 29px;
    top: 78px;
    width: 490px;
 
}

#main-nav ul {
    margin: 0;
    padding: 9px 0 0;
    margin: 0 auto;
    float: right;
   
}

#main-nav ul li{
    margin: 0 25px 0 0;
    padding: 0;
    list-style: none;
    float: left;
   
}

#main-nav ul li a 
{
    color: #5a5959;
    font-family: "nimbus-sans",sans-serif;
    font-size: 14px;
    font-weight: 400;
    text-decoration: none;
    padding: 10px 0 0 0; 
    text-transform: uppercase;   
}

#main-nav ul li a:hover 
{
    color: #97BCC9; 
    text-decoration: none; 
}

#main-nav ul li.selected a 
{
    color: #97BCC9;
    border-top: solid 1px;
    }

#main-nav li a strong{
    font-weight: normal;
}

/* sidebar */

#navBarWrapper {
    height: 200px;
    margin-left: -300px;
    width: 800px;
}

#subnav {
    padding: 0 0 10px;
    top: 30px;
}


.subnav {
    margin-left:50px;   
}    
    

#main-nav #subnav li 
{
    float: left;
    }

#main-nav #subnav ul {
    float: right;

}
#main-nav .subnavLine2 ul {
    margin-left: 120px;
    width: 350px;
}
#main-nav .subnavLine2 ul a:hover {
     border-bottom : 1px solid #97BCC9;
}

#main-nav #subnav li a 
{
    color: #97BCC9; 
    font-size: 14px;
    font-weight: 300;
    }

#main-nav #subnav ul a:hover {
     border-bottom : 1px solid #97BCC9;
}

#main-nav #subnav li.selected a
{
    border-top: none;
    border-bottom: solid 2px;
    padding-bottom: 12px;
        }

#main-nav li.selected a:hover 
{
    color:#000;
    }


#contact-nav 
{
    position: absolute;
    right: 50px;
    top: 28px
    }

#contact-nav li
{
    list-style-type: none;
    float: left;
    margin-left: 20px;
    border-top: solid 1px #e4e6e7;
    padding: 10px 0 0 0;
    width: 230px;
    }

#contact-nav li, #contact-nav li a 
{
    font-family: "nimbus-sans",sans-serif;
    font-size: 14px;
    }

.email
{
    background: url(sprite.png) no-repeat left 5px transparent;
    padding: 0 0 0 17px;
    }

.phone
{
    background: url(sprite.png) no-repeat left -46px transparent;
    padding: 0 0 0 17px;
    }    

/* Page title and intros */

h2 
{
    color: #000;
    font-size: 44px;
    font-weight: 500;
    text-transform: uppercase;
    }

h2 em 
{
    color: #97bcc9;
    font-style: normal;
    display: block;
    }

.intro 
{   
    padding: 40px 0 20px 0;
    margin: 0 0 50px 0;
    border-top: solid 1px #dfe1e3;
    border-bottom: solid 1px #dfe1e3;
    }

.intro h3 
{
    color: #000;
    font-size: 36x;
    font-style: italic;
    font-weight: 300;
    line-height: 48px;
    margin-bottom: 24px;
    }

h5 
{
       color: #97bcc9;
       font-family: "nimbus-sans",sans-serif;
       font-size: 14px;
       font-weight: 300;
       letter-spacing: 2px;
       text-transform: uppercase;
    }

.symbol 
{
    width: 200px;
    height: 265px;
    margin: 10px 0 0 0;
    }

.symbol img 
{
    width: 100%;
    height: auto;
    }

/* Grid Structure */

.span_1, .span_2, .span_3, .span_4, .span_5, .span_6, .span_7, .span_8, .span_9 
{
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    position: relative;
    }

.span_1 {
            width:90px;
        }
.span_2 {
            width:200px;
        }
.span_3 {
            width:310px;
        }
.span_4 {
            width:420px;
        }
.span_5 {
            width:530px;
        }
.span_6 {
            width:640px;
        }
.span_7 {
            width:680px;
        }
.span_8 {
            width:860px;
        }
.span_9 {
            margin-left:0;
            width:970px;
        }

.row 
{
    position: relative;
    width: 100%;
    margin: 0;
    }

/* Nicolas Gallagher's micro clearfix */
	 .row:before, .row:after, .clearfix:before, .clearfix:after { content:""; display:table; }
	 .row:after, .clearfix:after { clear: both; }
	 .row, .clearfix { zoom: 1; }

.push_2 
{
    margin-left:230px;
    }
    
.push_3 
{
    margin-left:33.333333333333%;
    }    

.pad_top 
{
    padding-top: 10px;
    }
 
.float_right 
{
    float: right;
    } 
    
/* main */

#main{
    min-height: 400px;
    position: relative;
    margin: 0 auto;
}* html #main{ height: 400px; } #main:after { content: "."; height: 0; visibility: hidden; clear: both; display: block; }

#content{
   position:relative;
   min-height: 1px;
   float: left;
   margin: 2em 0 0;
   width: 100%;
} 

* html #content{ height: 1px; } #content:after { content: "."; height: 0; visibility: hidden; clear: both; display: block; }

#content ul 
{
    padding: 0px;
    margin: 0 0 40px 0;
    }

#content ul li 
{
    padding: 0 0 0 10px;
    margin: 0 0 10px 20px;
    list-style-type: circle; 
    }

#content .link-blocks 
{
    margin: 30px 0 0 0;
    }

#content .link-blocks div 
{
    float: left;
    padding: 0px;
    list-style-type: none;
    display: block;
    width: 30%;
    }

#content .link-blocks div a 
{
    background: #fafafa;
    border: solid 1px #eee;
    display: block;  
    height: 60px;
    width: 300px;
    padding: 40px 0 0 0;
    margin: 0 20px 20px 0;
    text-align: center;
    text-decoration: none;  
    }

#content .link-blocks div a:hover 
{
    background: #fefefe;
    }

/* News Items */

.news-item h1 a 
{
    color: #000;
    font-size: 36px;
    font-style: italic;
    font-weight: 300;
    line-height: 36px;
    display: block;
    margin-bottom: 5px;
    text-decoration: none;
    }

.news-item h1 a:hover 
{
    color: #97BCC9;
    }

.news_item_content img
{
    float: left;
    margin: 10px 20px 10px;
    }

/* List of Colleges */

.colleges 
{
    background: #f9f9f9;
    border-top: solid 1px #dfe1e3;
    padding: 20px 0;
    }

.colleges h3 
{
    font-size: 34px;
    font-style: normal;
    text-align: center;
    padding: 20px;
    }
    
.colleges h4 a 
{
    font-family: "nimbus-sans",sans-serif;
    font-size: 16px;
    font-weight: 300;
    font-style: normal;
    line-height: 19px;
    text-decoration: none;
    padding: 20px;
    display: block;
    }

.col-logo 
{
    width: 100px;
    height: 100px;
    float: left;
    margin: 0 10px 0 0;
    }

/* Login Box */

.aux-nav 
{
    position: absolute;
    right: 55px;
    top: 0px;   
    }

.aux-nav li 
{
    list-style-type: none;
    float: left;
    }

.aux-nav a 
{
    color: #5A5959;
    font-family: "nimbus-sans",sans-serif;
    font-size: 14px;
    font-weight: 400;
    text-decoration: none;
    text-transform: uppercase;
    }

.aux-nav a:hover 
{
    color: #5A5959;
    }

.login-box, .login-box:visited  
{
    color:#fff;
    background: #97BCC9;
    font-family: "nimbus-sans",sans-serif;
    font-size: 14px;
    font-weight: 300;
    padding: 5px 10px;
    margin: 0 0 0 10px;
    border-radius: 0px 0px 5px 5px;
    }

a.login-box em 
{
    font-family: "kepler-std",sans-serif;
    }

a.login-box
{
    color:#fff;
    font-family: "nimbus-sans",sans-serif;
    font-size: 14px;
    font-weight: 300;
    text-decoration: none;
    display: block;
    -webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
		transition: all 0.3s ease;
    }

.login-box a:hover 
{
    color: #fff;

    -webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
		transition: all 0.3s ease;
    } 

/* Login Screen */

.form .row 
{
    margin: 0 0 20px 0;
    }

.form label 
{
    font-family: "nimbus-sans",sans-serif;
    font-size: 16px;
    width: 190px;
    float: left;
    }

.form .tickbox label
{
    width: 300px;
    }


/* footer */

footer {
    width: 100%;
    margin: 60px 0 20px 0;
    padding: 20px 0;
    border-top: solid 1px #dbdbdb;
    color: #999;
}

footer ul 
{
    padding: 0px;
    margin: 0px;
    }

footer ul li
{
    list-style-type: none;
    float: left;
    margin: 0 50px 0 0;
    }

footer a 
{
    font-family: "nimbus-sans",sans-serif;
    font-size: 14px;
    text-decoration: none;
    }
    
footer h5, footer h5 a, footer h5 a:visited  
{
    color: #CCCCCC;
    font-family: "nimbus-sans",sans-serif;
    font-size: 14px;
    text-transform: none;
    }    
    
.copy 
{
    margin: 40px auto;
    }    


.search-form {
    position: absolute;
    right: 54px;
    top: 40px;
}

#ContentPlaceHolderDefault_searchButton {
    background: #97BCC9;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    border: none;
    padding: 6px;
    margin-left: -4px;
    border-radius: 0 5px 5px 0;
}
